Site Navigation:
security moodle-2.3.8-1.el6 security update
Status:stable
Release: Fedora EPEL 6
Update ID: FEDORA-EPEL-2013-10839
Builds: moodle-2.3.8-1.el6 (logs)
Pushed: True
Date Submitted: 2013-07-12 19:41:16
Date Released: 2013-07-13 18:57:25
Date Modified: 2013-07-18 14:07:20
Submitter: limb
Karma: 0
Stable karma: 3
Unstable karma: -3
Details

Correct unbundling of php-pear-HTML-Quickform. Fix for: MSA-13-0025: XSS vulnerability in YUI library MSA-13-0026: Personal information leak in IMS-LTI CVE-2013-2242 MSA-13-0027: Access issue in Chat module CVE-2013-2243 MSA-13-0028: Answer information revealed in Lesson activity CVE-2013-2244 MSA-13-0029: XSS risk in conditional activities CVE-2013-2245 MSA-13-0030: Information leak through RSS CVE-2013-2246 MSA-13-0031: Personal information leak in Feedback activity

Bugs Fixed
947252 - Moodle does not work because PHP error: Cannot redeclare class dml_exception
985654 - moodle: CVE-2013-2242 CVE-2013-2243 CVE-2013-2244 CVE-2013-2245 CVE-2013-2246 moodle: upstream 2.5.1, 2.4.5, 2.3.8, 2.2.11 security fixes [epel-all]
Feedback
bodhi - 2013-07-12 19:41:30
This update has been submitted for testing by limb.
bodhi - 2013-07-13 17:58:51
This update is currently being pushed to the Fedora EPEL 6 testing updates repository.
bodhi - 2013-07-13 20:14:28
This update has been pushed to testing
bodhi - 2013-07-27 22:09:11
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2013-07-29 11:20:25
This update has been submitted for stable by limb.
bodhi - 2013-08-01 18:19:23
This update is currently being pushed to the Fedora EPEL 6 stable updates repository.
bodhi - 2013-08-01 20:43:32
This update has been pushed to stable

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters